<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.FragmentNav" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/primary</item>
        <item name="colorPrimaryVariant">@color/primary_dark</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/accent</item>
        <item name="colorSecondaryVariant">@color/accent</item>
        <item name="colorOnSecondary">@color/white</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
    </style>
    <style name="myButton">
        <item name="backgroundTint">@color/accent</item>
        <item name="android:textSize">18sp</item>
        <item name= "android:textColor">@color/white</item>
        <item name="cornerRadius">20dp</item>
        <item name="textAllCaps">true</item>
    </style>
    <style name="mySecondButton">
        <item name="backgroundTint">@color/primary_dark</item>
        <item name="android:textSize">18sp</item>
        <item name= "android:textColor">@color/white</item>
        <item name="cornerRadius">20dp</item>
        <item name="textAllCaps">true</item>
    </style>

    <style name="tv1">
        <item name="android:textSize">16sp</item>
        <item name= "android:textColor">@color/primary_dark</item>
        <item name="fontFamily">@font/roboto_slab</item>
    </style>
    <style name="tv2">
        <item name="android:textSize">16sp</item>
        <item name= "android:textColor">@color/primary_dark</item>
        <item name="fontFamily">@font/oswald</item>
    </style>
    <style name="tv3">
        <item name="android:textSize">16sp</item>
        <item name= "android:textColor">@color/blue</item>
        <item name="fontFamily">@font/roboto_slab</item>
    </style>
    <style name="tv4">
        <item name="android:textSize">16sp</item>
        <item name= "android:textColor">@color/blue</item>
        <item name="fontFamily">@font/oswald</item>
    </style>
    <style name="tv5">
        <item name="android:textSize">20sp</item>
        <item name= "android:textColor">@color/primary_dark</item>
        <item name="fontFamily">@font/roboto_slab</item>
    </style>
    <style name="tv6">
        <item name="android:textSize">20sp</item>
        <item name= "android:textColor">@color/primary_dark</item>
        <item name="fontFamily">@font/oswald</item>
    </style>
    <style name="tv7">
        <item name="android:textSize">20sp</item>
        <item name= "android:textColor">@color/blue</item>
        <item name="fontFamily">@font/roboto_slab</item>
    </style>
    <style name="tv8">
        <item name="android:textSize">20sp</item>
        <item name= "android:textColor">@color/blue</item>
        <item name="fontFamily">@font/oswald</item>
    </style>

</resources>